#	$NetBSD: mailer.conf.exim,v 1.1.1.1 2003/12/04 04:24:51 grant Exp $
#
# Use "exim" as replacement for "sendmail".
#
sendmail	/usr/pkg/sbin/exim
send-mail	/usr/pkg/sbin/exim
mailq		/usr/pkg/sbin/exim
newaliases	/usr/pkg/sbin/exim_newaliases
